

@media (min-width:1790px) and (max-width:1920px) {
.hero-wrapper {
  min-height: 75vh;
  
}
}

@media (max-width: 1280px) {
	.collection-card img {
    height: 100%;
}
.brand-card{
    padding: 25px;
}
.collection-info p {
    font-size: 12px;
}

}


@media (max-width: 1024px) {
.hero-btn {
margin-bottom: 50px;
}
.brand-card {
margin-bottom: 30px;
}
.navbar.navbar-scrolled .offcanvas{
background: #101c28 !important;
}
.team-card img {
width:auto; 
}
.social {
margin-bottom: 35px;
}
.team-card p {
font-size: 15px;
}
.collection-card img {
    height: 100%;
}
.brand-card p{
	font-size: 12px;
}
.hero-btn {
    padding: 8px 34px;

}
.hero-wrapper {
    min-height: 100%;
}
.hero-text{
font-size: 14px;
display: none;
}
.hero-title {
    font-size: 40px;
}
.hero-content{
    padding-top: 100px;
    padding-bottom: 50px;
}
.navbar.navbar-scrolled .nav-link::after {
    background: none;
}
.buy-whatsapp a {
 font-size: 12px;
}
.collection-price {
    font-size: 11px;
}
.collection-info h5 {
    font-size: 19px;
}
.collection-info p {
    font-size: 12px;
   
}
}

@media (max-width: 676px) {
.navbar.navbar-scrolled .nav-link::after {
    background: none;
}
.hero-title{
font-size: 20px;
}
p{
font-size: 14px;
}
.hero-badge{
font-size: 10px;
}

.section-gap {
padding: 50px 0;
}
.hero-btn {
padding: 6px !important; 
border-radius: 0px;
font-size: 15px;
margin-bottom: 40px;
}
.kaido-logo {
max-height: 30px;

}
.navbar {
height: 60px;
}
.navbar.navbar-scrolled .kaido-logo {
max-height: 30px;
}
.hero-gap{
padding: 100px 0px 50px 0px!important;
}
.navbar.navbar-scrolled .offcanvas{
background: #101c28 !important;
}
.cmn-title {
font-size: 24px;
}
.cmn-badge {
font-size: 14px;
}
.brand-card {
padding: 35px;
height: 250px;
margin-bottom: 30px;
}
.collection-info p {
font-size: 14px;
}
.collection-price-wrap {
flex-wrap: wrap;
}
.team-card img {
width:auto; 
height: 340px;
}
.team-card p {
font-size: 14px;
}
.social {
margin-bottom: 15px;
}
.footer-links li{
font-size: 14px;
}
.footer-link{
font-size: 14px;
}
.hero-text{
font-size: 14px;
display: none;
}
.collection-card img {
    height: 100%;
}
.nav-link:hover::after {
    width: 0%;
}
.hero-bg-img {
    position: absolute;
    inset: 0;
    width: 100%;
    height: auto;
    object-fit: cover;
    object-position: center;
    z-index: 1;
}
.btn-hr{
    display: none!important;
}
.hero-wrapper {
    min-height: 19vh;
}
.hero-content{
    padding-top:20px;
    padding-bottom: 0px;
}
.whatsapp-footer-inner img {
    right: 5%;
}
.ft-pd{
    padding-left: 20px!important;
}
    .collection-price {
        font-size: 14px;
    }

}
@media (min-width: 577px) and (max-width: 676px) {
       .hero-content {
        padding-top: 100px;
        padding-bottom: 50px;
        
    }

}
@media (min-width: 481px) and (max-width: 576px) {
       .hero-content {
        padding-top: 70px;
        padding-bottom: 50px;
        
    }

}